<xapCache source="C:\TEMP\ODataPagingSample\SilverlightODataSample\Bin\Debug\SilverlightODataSample.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="10/10/2010 9:06:24 AM">
  <file source="C:\TEMP\ODataPagingSample\SilverlightODataSample\obj\Debug\SilverlightODataSample.dll" archivePath="SilverlightODataSample.dll" lastWriteTime="10/10/2010 9:06:23 AM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="8/26/2010 2:17:48 AM" />
  <file source="C:\TEMP\ODataPagingSample\SilverlightODataSample\Bin\Debug\System.CoreEx.dll" archivePath="System.CoreEx.dll" lastWriteTime="4/13/2010 9:25:36 AM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Data.Services.Client.dll" archivePath="System.Data.Services.Client.dll" lastWriteTime="8/26/2010 2:17:48 AM" />
  <file source="C:\TEMP\ODataPagingSample\SilverlightODataSample\Bin\Debug\System.Observable.dll" archivePath="System.Observable.dll" lastWriteTime="4/13/2010 9:25:36 AM" />
  <file source="C:\TEMP\ODataPagingSample\SilverlightODataSample\Bin\Debug\System.Reactive.dll" archivePath="System.Reactive.dll" lastWriteTime="4/13/2010 9:25:36 AM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Controls.Data.dll" archivePath="System.Windows.Controls.Data.dll" lastWriteTime="8/26/2010 2:17:48 AM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Controls.Data.Input.dll" archivePath="System.Windows.Controls.Data.Input.dll" lastWriteTime="8/26/2010 2:17:48 AM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="8/26/2010 2:17:48 AM" />
  <file source="c:\Program Files\Microsoft SDKs\Expression\Blend\Silverlight\v4.0\Libraries\System.Windows.Interactivity.dll" archivePath="System.Windows.Interactivity.dll" lastWriteTime="5/25/2010 5:59:20 PM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v4.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="8/26/2010 2:17:48 AM" />
  <file source="C:\TEMP\ODataPagingSample\SilverlightODataSample\ServiceReferences.ClientConfig" archivePath="ServiceReferences.ClientConfig" lastWriteTime="10/9/2010 11:30:40 PM" />
  <file source="C:\TEMP\ODataPagingSample\SilverlightODataSample\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="10/9/2010 8:09:17 PM" />
</xapCache>